MacOS常见安装&升级问题及解决

1、安装问题

1)页面提示:“无法确认开发者的身份”

解决方案:请将原有“学而思直播课堂”应用删除,参考MacOS客户端安装指南重新下载安装

2)页面提示:“您的电脑系统暂不支持,请使用MacOS10.11及以上系统~”

解决方案:学而思网校直播课堂 最低支持MacOS10.11系统,如果低于10.11则需要升级系统才可安装。若您的系统版本低于10.11,请参考附件文件升级系统或电话咨询苹果中国 400-666-8800

2、升级问题 

1)客户端之前安装过,但是无法升级,或者升级失败

解决方案:请将原有“学而思直播课堂”应用删除,参考MacOS客户端安装指南重新下载安装

2)点击客户端提示升级,升级后,也将客户端拖入到了Applications文件夹中了,再点击客户端,依然提示升级

解决方案:您运行的是以前的旧客户端,请将点击的那个客户端删掉,到 访达->应用程序 中找到 学而思网校直播课堂 即可。